import React from "react";
import { Room } from "matrix-js-sdk/src/matrix";
interface IProps {
    space: Room;
    onFinished(): void;
}
declare const SpacePreferencesDialog: React.FC<IProps>;
export default SpacePreferencesDialog;
